<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="./CSS/reset.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="./CSS/style.css">
</head>
<body>
  <div class="backstage">
    <header class="header">
      <div class="logo-header">
        <a class="click-logo" href="#" target="_blanck">
          <svg class="logo-header-img" version="1.0" xmlns="http://www.w3.org/2000/svg" width="166.000000pt" height="147.000000pt" viewBox="0 0 166.000000 147.000000" preserveAspectRatio="xMidYMid meet"> <g transform="translate(0.000000,147.000000) scale(0.100000,-0.100000)" fill="#000000" stroke="none"> <path d="M7 1464 c-10 -10 -8 -566 2 -583 6 -9 14 1 27 35 l18 48 8 -34 c4 -19 10 -81 14 -137 4 -57 10 -103 14 -103 4 0 10 43 14 95 7 111 15 155 27 155 14 0 33 -43 44 -105 7 -39 16 -61 26 -63 8 -1 36 18 62 43 l47 45 0 76 c0 90 19 266 30 277 10 11 39 -114 48 -202 4 -35 12 -66 18 -68 7 -2 39 19 72 46 l60 50 4 178 c1 98 7 184 11 191 7 11 12 10 27 -3 25 -23 40 -90 40 -184 0 -134 16 -99 24 52 4 78 8 153 9 167 l2 25 -320 3 c-177 1 -324 0 -328 -4z"/> <path d="M680 1448 c0 -13 5 -39 11 -58 6 -19 13 -66 17 -105 8 -82 21 -90 70 -45 42 38 62 38 104 0 18 -17 37 -29 43 -27 5 2 13 42 16 89 6 93 12 108 38 108 15 0 20 -14 30 -69 6 -39 11 -99 11 -135 0 -119 17 -69 24 72 4 75 8 148 9 162 l2 25 -187 3 -188 3 0 -23z"/> <path d="M1076 1461 c-3 -5 3 -44 14 -86 14 -55 20 -112 20 -189 0 -61 3 -120 6 -131 6 -22 122 -117 134 -110 4 2 10 44 13 92 8 109 15 133 37 133 24 0 29 -25 37 -181 l6 -136 53 -44 c29 -24 58 -45 63 -47 12 -4 18 17 26 91 5 41 12 60 25 67 11 6 21 6 24 1 9 -14 26 -141 26 -193 0 -93 17 -47 24 65 3 61 10 126 15 142 l8 30 12 -30 c6 -16 15 -37 19 -45 4 -8 9 -213 12 -455 5 -402 6 -377 8 298 l2 737 -289 0 c-160 0 -292 -4 -295 -9z"/> <path d="M781 1099 c-19 -24 -24 -46 -29 -114 -6 -103 1 -115 69 -115 69 0 83 17 77 99 -7 91 -46 164 -86 160 -4 0 -18 -14 -31 -30z"/> <path d="M540 873 c-7 -21 -10 -58 -8 -83 3 -38 7 -45 28 -51 45 -11 60 6 60 66 0 74 -13 105 -44 105 -20 0 -27 -7 -36 -37z"/> <path d="M1041 879 c-6 -18 -11 -54 -11 -81 0 -41 3 -50 23 -57 12 -5 29 -7 37 -5 8 1 18 3 23 3 4 1 7 32 7 70 0 50 -4 74 -16 85 -25 26 -51 19 -63 -15z"/> <path d="M315 726 c-12 -9 -20 -30 -23 -68 -6 -75 8 -98 57 -98 47 0 51 8 51 96 0 60 -2 65 -26 74 -33 13 -37 13 -59 -4z"/> <path d="M792 730 c-32 -13 -43 -52 -40 -134 l3 -71 64 -3 c76 -4 81 1 81 76 0 64 -24 120 -57 133 -13 5 -25 9 -26 8 -1 0 -12 -4 -25 -9z"/> <path d="M1275 726 c-22 -16 -33 -112 -16 -145 13 -23 49 -28 82 -11 28 16 28 121 -1 150 -23 23 -39 25 -65 6z"/> <path d="M316 453 c-24 -22 -27 -31 -24 -86 l3 -62 50 0 50 0 3 62 c5 98 -30 134 -82 86z"/> <path d="M1266 448 c-22 -31 -22 -134 0 -142 20 -8 58 -8 78 0 24 9 22 125 -2 147 -26 23 -58 21 -76 -5z"/> <path d="M764 371 c-12 -5 -34 -26 -49 -45 -26 -34 -27 -42 -33 -181 l-5 -145 142 0 141 0 0 121 c0 138 -11 187 -51 225 -31 29 -105 42 -145 25z"/> <path d="M1284 170 c-37 -15 -54 -50 -54 -112 l0 -58 70 0 70 0 0 69 c0 65 -2 71 -29 90 -16 12 -31 21 -33 20 -1 0 -13 -4 -24 -9z"/> <path d="M305 156 c-15 -11 -20 -30 -23 -85 l-4 -71 72 0 72 0 -4 64 c-3 45 -10 71 -22 85 -22 24 -64 27 -91 7z"/> </g> </svg> 
          <h1 class="logo-text-milan"> MILAN<br>
            <span class="logo-text-holidays">HOLIDAYS</span>
          </h1>
        </a>
      </div>   
      <div class="contacts">
        <a class="contact-email" href="tours@milanoholidays.com">tours@milanoholidays.com</a>
        <a class="contact-tel" href="tel:+39 338 709 0880">+39 338 709 0880</a>
      </div>
    </header>
    <main class="main">
      <div class="tours">
        <div class="one-tour">
          <div class="container"> 
            <a  href="#" target="_blanck"><img class="image"src="./img/Shopping Tours.png" alt="#"></a>
              <div class="text-container">
              <p class="start-price">from</p>
              <p class="price">€50</p>
              <p class="details-price">View Details</p>
            </div>      
          </div>
          <a class="title-image" href="#" target="_blanck">Shopping Tours</a>
        </div>
        <div class="one-tour">
          <div class="container"> 
            <a class="image" href="#" target="_blanck"><img class="image" src="./img/Sightseeing Tours.png" alt="#"></a>
              <div class="text-container">
              <p class="start-price">from</p>
              <p class="price">€50</p>
              <p class="details-price">View Details</p>
            </div>      
          </div>
          <a class="title-image" href="#" target="_blanck">Sightseeing Tours</a>
        </div>
        <div class="one-tour">
          <div class="container"> 
            <a class="image" href="#" target="_blanck"><img src="./img/Food Tours.png" alt="#"></a>
              <div class="text-container">
              <p class="start-price">from</p>
              <p class="price">€50</p>
              <p class="details-price">View Details</p>
            </div>      
          </div>
          <a class="title-image" href="#" target="_blanck">Food Tours</a>
        </div>
        <div class="one-tour">
          <div class="container"> 
            <a class="image" href="#" target="_blanck"><img src="./img/Bars & Nightlife.png" alt="#"></a>
              <div class="text-container">
              <p class="start-price">from</p>
              <p class="price">€50</p>
              <p class="details-price">View Details</p>
            </div>      
          </div>
          <a class="title-image" href="#" target="_blanck">Bars & Nightlife</a>
        </div>
        <div class="one-tour">
          <div class="container"> 
            <a class="image" href="#" target="_blanck"><img src="./img/Art & Architecture.png" alt="#"></a>
              <div class="text-container">
              <p class="start-price">from</p>
              <p class="price">€50</p>
              <p class="details-price">View Details</p>
            </div>      
          </div>
          <a class="title-image" href="#" target="_blanck">Art & Architectures</a>
        </div>
        <div class="one-tour">
          <div class="container"> 
            <a class="image" href="#" target="_blanck"><img src="./img/Walking Tours.png" alt="#"></a>
              <div class="text-container">
              <p class="start-price">from</p>
              <p class="price">€50</p>
              <p class="details-price">View Details</p>
            </div>      
          </div>
          <a class="title-image" href="#" target="_blanck">Walking Tours</a>
        </div>
      </div>                     
    </main>
    <footer class="footer">
      <p class="copyright">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
  </div>
 </body>
</html>